<?php
if(PJ_IS_WEBSITE == false) {

	include(PJ_INSTALL_PATH . PJ_TEMPLATE_PATH . PJ_TEMPLATE_SCRIPT_PATH . "admin/pjActionAdminLogin.php");

} else {

	include(PJ_INSTALL_PATH . PJ_TEMPLATE_PATH . PJ_TEMPLATE_WEBSITE_PATH . "admin/pjActionAdminLogin.php");

}
?>